beautifulsoup4==4.6.0
certifi==2017.11.5
chardet==3.0.4
click==6.7
coreapi==2.3.3
coreschema==0.0.4
decorator==4.2.1
dj-database-url==0.4.2
Django==1.11.7
django-admin-rangefilter==0.3.1
django-cors-headers==2.1.0
django-rest-auth==0.9.3
django-rest-swagger==2.1.2
djangorestframework==3.7.3
djangorestframework-gis==0.12
future==0.16.0
geocoder==1.34.0
geopy==1.11.0
gunicorn==19.7.1
idna==2.6
itypes==1.1.0
Jinja2==2.10
MarkupSafe==1.0
oauthlib==2.0.6
openapi-codec==1.3.2
psycopg2==2.7.3.2
pytz==2017.3
ratelim==0.1.6
requests==2.18.4
requests-oauthlib==0.8.0
simplejson==3.13.2
six==1.11.0
uritemplate==3.0.0
urllib3==1.22
virtualenv==15.1.0
whitenoise==3.3.1
python-dateutil==2.7.2
django-heroku
